Subject: (urth) Koshchei the Deathless - Russian bit at the end

From: Matthew Freestone <matthew at axiomatic.org.uk>
Date: Mon, 24 Jan 2000 21:59:26 +0000

Hi,
I don't think anyone has posted this yet - the Russian phrase at the end
of "The Death of Koshchei the Deathless" means (according to my very
fluent friend, Rachel Errington), "Dmitri, hurry up! Delay him/Restrain
him!"
Pretty much what you'd expect, but nice to have confirmation.

cheers,
--                              
Matt Freestone - matthew at axiomatic.org.uk    
www.axiomatic.org.uk  SF: www.concatenation.org  work: www.mercator.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/